Can I use SQL Server 2005?

1.8 related questions and discussions.
Please upgrade to LATEST 1.9.x.
No more fixes for 1.8.

Moderators: Amaradana, TurboPT, TL Developers

Can I use SQL Server 2005?

Postby tomt » Mon Jun 23, 2008 9:13 pm

Two Questions:

1. Will I likely to find problems using SQL Server 2005? The Readme states that it requires SQL Server 2000, but doesn't say "or higher".



Thanks in Advance!
tomt
TestLink user
 
Posts: 10
Joined: Mon Jun 23, 2008 9:05 pm

Postby havlatm » Wed Jun 25, 2008 11:09 am

This should work. However check changes database between 1.7 and 1.8. We develop over MySQL. So compare alter SQL script for MSSQL and MySQL (directory install). I guess that the scripts is not up-to-date.

Please, send us the update if you find difference.
havlatm
Member of TestLink Community
 
Posts: 940
Joined: Mon Oct 31, 2005 1:24 am
Location: Czech


Return to TestLink 1.8 (OBSOLETE => EOL)[LOCKED]



Who is online

Users browsing this forum: No registered users and 2 guests